<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="DistributionCentrum"	text="Centro de Distribución Logística"/>
		<text name="function_LDCHelper"		text="Distribución de lana, leche de cabra, huevos, miel, piedra y estiércol"/>		
		<text name="LDCHelper"				text="Distribución de lana, leche de cabra, huevos, miel, piedra y estiércol"/>
		<text name="action_spawnPallets"	text="Bloquear la generación de paletas"/>
		<text name="action_blockPallets"	text="Permitir la generación de paletas"/>
		<text name="action_liftUP"			text="Azotea"/>
		<text name="action_liftDOWN"		text="Planta Baja"/>
		<text name="action_hide"			text="Ocultar"/>
		<text name="action_unhide"			text="Mostrar"/>
		<text name="action_5k"				text="Seleccionar 5.000"/>
		<text name="action_50k"				text="Seleccionar 50.000"/>
		<text name="action_250k"			text="Seleccionar 250.000"/>
		<text name="standard"         		text="Estándar"/>
		<text name="standardRoof"     		text="Estándar y techo de vidrio"/>
		<text name="standardSolar"    		text="Estándar y solar"/>
		<text name="wood"             		text="Metal y madera"/>
		<text name="woodRoof"         		text="Techo de vidrio"/>
		<text name="woodSolar"        		text="Metal, madera y solar"/>
    </texts>
</l10n>